.clients img {
  max-width: 150px;
}

section,
footer {
  padding: 20px 0;
}

body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

main {
  flex: 1 0 auto;
}

.my-btn {
  background-color: #283593 !important;
  border-radius: 2vmax;
}

footer a {
  text-decoration: none;
  color: white;
  font-size: 18px;
}
